{
  "name": "web-service",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "eslint-config-next": "^12.3.1",
    "next": "12.3.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-editor-js": "2.1.0"
  },
  "devDependencies": {
    "@bomdi/codebox": "^2.0.0",
    "@editorjs/checklist": "^1.3.0",
    "@editorjs/code": "^2.7.0",
    "@editorjs/delimiter": "^1.2.0",
    "@editorjs/editorjs": "^2.25.0",
    "@editorjs/embed": "^2.5.3",
    "@editorjs/footnotes": "^1.1.0",
    "@editorjs/header": "^2.6.2",
    "@editorjs/image": "^2.6.2",
    "@editorjs/inline-code": "^1.3.1",
    "@editorjs/link": "^2.4.1",
    "@editorjs/list": "^1.7.0",
    "@editorjs/marker": "^1.2.2",
    "@editorjs/nested-list": "^1.0.2",
    "@editorjs/paragraph": "^2.8.0",
    "@editorjs/quote": "^2.4.0",
    "@editorjs/raw": "^2.3.1",
    "@editorjs/simple-image": "^1.4.1",
    "@editorjs/table": "^2.0.4",
    "@editorjs/warning": "^1.2.0",
    "@types/node": "^18.7.19",
    "@types/react": "18.0.21",
    "@types/react-dom": "18.0.6",
    "editorjs-latex": "^1.0.0",
    "editorjs-math": "^1.0.2",
    "eslint": "^8.25.0",
    "now": "^18.0.0",
    "typescript": "4.8.3"
  }
}
